> ## Documentation Index
> Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://developers.fireblocks.com/feedback

```json
{
  "path": "/api-reference/ota-beta/returns-current-ota-status",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# Returns current OTA status

> Returns current OTA status



## OpenAPI

````yaml https://docs.fireblocks.com/api/v1/swagger.yaml get /management/ota
openapi: 3.0.0
info:
  title: Fireblocks API
  description: >
    Fireblocks provides a suite of applications to manage digital asset
    operations and a complete development platform to build your business on the
    blockchain.


    - Visit our website for more information: [Fireblocks
    Website](https://fireblocks.com)

    - Visit our developer docs: [Fireblocks
    DevPortal](https://developers.fireblocks.com)
  version: 1.6.2
  contact:
    email: developers@fireblocks.com
servers:
  - url: https://api.fireblocks.io/v1
    description: Fireblocks Production Environment Base URL
  - url: https://sandbox-api.fireblocks.io/v1
    description: Fireblocks Sandbox Environment Base URL
security: []
paths:
  /management/ota:
    get:
      tags:
        - OTA (Beta)
      summary: Returns current OTA status
      description: Returns current OTA status
      operationId: getOtaStatus
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetOtaStatusResponse'
          description: Current OTA status
        '404':
          description: Configuration not found for tenant
      x-codeSamples:
        - lang: TypeScript
          source: >-
            const response: Promise<FireblocksResponse<GetOtaStatusResponse>> =
            fireblocks.oTABeta.getOtaStatus();
        - lang: Java
          source: >-
            CompletableFuture<ApiResponse<GetOtaStatusResponse>> response =
            fireblocks.oTABeta().getOtaStatus();
        - lang: Python
          source: response = fireblocks.o_t_a_beta.get_ota_status();
components:
  schemas:
    GetOtaStatusResponse:
      type: object
      properties:
        enabled:
          type: boolean
          description: Current OTA status

````